Activity log for bug #535559

Date Who What changed Old value New value Message
2010-03-10 08:25:51 Joël Grand-Guillaume @ camptocamp bug added bug
2010-03-10 08:53:58 Stephane Wirtel (OpenERP) openobject-server: milestone 5.0.8
2010-03-10 08:54:08 Stephane Wirtel (OpenERP) openobject-server: importance Undecided Low
2010-03-10 08:54:11 Stephane Wirtel (OpenERP) openobject-server: status New Confirmed
2010-03-10 09:15:24 Stephane Wirtel (OpenERP) openobject-server: importance Low Critical
2010-03-15 17:32:05 Stephane Wirtel (OpenERP) openobject-server: assignee Jay (Open ERP) (jvo-openerp)
2010-03-19 16:39:35 Stephane Wirtel (OpenERP) openobject-server: importance Critical High
2010-03-22 09:07:32 Jay Vora (Serpent Consulting Services) openobject-server: status Confirmed In Progress
2010-03-25 11:44:51 Stephane Wirtel (OpenERP) openobject-server: milestone 5.0.8 5.0.9
2010-04-06 10:54:24 Naresh(OpenERP) openobject-server: assignee Jay (Open ERP) (jvo-openerp) nch(OpenERP) (nch-openerp)
2010-04-06 11:02:21 Naresh(OpenERP) attachment added illustration_patch.diff http://launchpadlibrarian.net/43236521/illustration_patch.diff
2010-04-06 11:03:03 Naresh(OpenERP) openobject-server: status In Progress Fix Committed
2010-04-06 14:46:25 Jay Vora (Serpent Consulting Services) openobject-server: status Fix Committed Confirmed
2010-04-06 17:31:18 Stephane Wirtel (OpenERP) openobject-server: milestone 5.0.9 5.0.10
2010-04-07 14:37:31 Jay Vora (Serpent Consulting Services) openobject-server: status Confirmed Fix Released
2010-04-07 14:39:25 Launchpad Janitor branch linked lp:openobject-server/5.0
2010-04-14 10:23:48 Terrettaz openobject-server: status Fix Released Fix Committed
2010-04-14 10:23:59 Terrettaz openobject-server: status Fix Committed Fix Released